Общий форум для общения и обмена опытом

Поиск  Пользователи  Правила 
Закрыть
Логин:
Пароль:
Забыли свой пароль?
Авторизация
 
Страницы: 1
RSS
Обновление безопасности - DLE
 
Друзья! Всем, у кого используется для сайта CMS DLE, залил на хостинг в нужное место файл, исправленный разработчиком и опубликованный им в новости за 20 августа 2012 года под названием "Недостаточная криптографическая устойчивость (предсказуемость кода)".

Цитата
Проблема: Недостаточная криптографическая устойчивость (предсказуемость кода).

Ошибка в версии: 9.6 и все более ранние версии

Степень опасности: Высокая

Прошу ни о чем не беспокоиться - на всех сайтах процедура исправления завершена.

На будущее. Очень прошу, кто заметит первым новость, касающуюся безопасности вашего сайта, немедленно сообщить мне.
Есть еще порох в пороховицах!
Страницы: 1
Читают тему (гостей: 1)